{
"attendingfriends": "Assistere:",
"invitedfriends": "invitati",
"declinedfriends": "Rifiutato:",
"requestingfriends": "Amici Richiesta di registrazione:",
"nonfriendsrequesting": "Non-Amici Richiesta di registrazione:",
"invitefriends": "Invita Amici:",
"sharethisevent": "Condividi evento con i tuoi amici:",
"invite": "Invita"
}